Ionic 2 on Android 4.1-4.3 without crosswalk


#1

In some markets, Android 4.1-4.3 are still widely used, as well as the need to publish small size apps.
Ionic 1 works well in those platforms, but ionic 2 dropped the support for Android stock browser, requiring crosswalk for 4.1-4.3.
Is there any library that can be attached, allowing ionic 2 run 4.1-4.3 without the need of crosswalk?


#2

You can try Crosswalk Lite!


#3

Thanks for the info.
I checked their site and i will give it a try.
They claim it’s half of crosswalk size, which might work if it’s stable.


#4

Do you have any new on this? :slight_smile: